/****************************
* Author: Matthew Stubbins	*
* January 2016				*
****************************/

html body {
	margin:0 auto;
	padding: 0;
	background-color: #F5F1EE;
}

html body a {
	color: #8A4810;
	text-decoration: none;
}
html body a:hover{
	color: #562D0F;
	text-decoration: none;
}

html body a:visited{
	color: #8A4810;
	text-decoration: none;
}

html body div#wrapper {
	width: 100%;
	position: relative;
}

html body div#content {
	position: relative;
	width: 100%;
}

/* SLIDER */
html body div#wrapper div#slider {
	/* display: none !important; */
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 490px;
	overflow-x:hidden;
}

html body.with_nav div#wrapper div#slider {
	/* display: none !important; */
	position: absolute;
	top: 248px;
	left: 0;
	width: 100%;
	height: 250px;
	overflow-x:hidden;
}

html body div#wrapper div.flexslider ul.slides li {
	background-size: cover;
	background-position: center center;
}

body.with_nav p.flex-caption {
    /*display: none;*/
	color: transparent;
	height: 140px;
}
body p.flex-caption {
    /*display: none;*/
	color: transparent;
	height: 390px;
}

/* Hacks to get the directionNav to always show and be bigger */
.flexslider .flex-direction-nav a, .flexslider .flex-direction-nav a {
	display: block;
	width: 80px;
    height: 80px;
}
.flex-direction-nav a::before {
    font-family: "flexslider-icon";
    font-size: 80px;
	color: rgba(255, 255, 255, 0.5);
}
.flex-direction-nav .flex-next { 
	right: 5px !important; 
	opacity: 1 !important; 
}
.flex-direction-nav .flex-prev { 
	left: 5px !important; 
	opacity: 1 !important; 
}


/* INDEX PAGE */

html body div#wrapper div#nav-dot-container {
	position: absolute;
	z-index: 100;
	top: 0;
    right: 0;
	display: block;
	margin: 0 auto;
	padding-top: 50px;
	width: 50px;
	overflow: hidden;
    border: 1px solid #ccc;
	/*property: colour start-pos / length-in-px repeat */
	background: white 14px 14px / 24px 24px no-repeat;
	background-image: -webkit-repeating-linear-gradient(#ccc, #ccc 4px, #fff 4px, #fff 8px);
    background-image: repeating-linear-gradient(#ccc, #ccc 4px, #fff 4px, #fff 8px);
}
html body.with_nav div#wrapper div#nav-dot-container {
	background-image: linear-gradient(45deg, transparent 16px, #ccc 16px, #ccc 18px, transparent 0), linear-gradient(-45deg, white 16px, #ccc 16px, #ccc 18px, white 0);
}

html body div#wrapper div#content nav {
	width: 100%;
}
html body div#wrapper div#content nav ul.nav {
	width: 100%;
	list-style:none;
	margin:0;
	padding:0;
	text-align:center;
	font-size: 14px;
	font-family: pt-sans,sans-serif;
	font-weight: 700;
	position: absolute;
	top: 0;
}
html body div#wrapper div#content nav ul.nav li {
	display: none;
}
html body.with_nav div#wrapper div#content nav ul.nav li {
	display: block;
	width: 100%;
	color: #FFF;
	background-color: #44270C;
	margin: 4px 0;
	padding: 10px 0;
}
html body div#wrapper div#content nav ul.nav li#nav-logo, html body div#wrapper div#content nav ul.nav li br {
	display: none;
}
html body div#wrapper div#content nav ul.nav li a {
	color: #FFF;
}
html body div#wrapper div#content nav ul.nav li a:hover {
	color: #8A4810
}
html body div#wrapper div#content nav ul.nav li.current-page a {
	color: #00A99D;
}

html body div#content div#nav-dot-placeholder {
	display: block;
    height: 0;
}
html body.with_nav div#content div#nav-dot-placeholder {
	display: block;
    height: 235px;
}
html body div#content div#slider-placeholder {
	position: relative;
	background-size: cover;
	background-position: center center;
	height: 435px;
	z-index: -1;
}
html body.with_nav div#content div#slider-placeholder {
	height: 200px;
}

html body div#content div#main-content h1.heading {
	color: #562D0F;
	font-family: Francois One;
	font-size: 48px;
	letter-spacing: 1px;
	line-height: 48px;
	text-align: center;
	word-wrap: break-word;
	margin: 0px;
	padding: 30px 0px 5px;
	border-width: 0px;
}
html body div#content div#main-content div#main-content-dot-container {
    background-image: url("../images/nav_dots.png");
    height: 35px;
    width: 100%;
    margin: auto auto 20px;
    padding: 5px 0px 0px;
}

html body div#content div#main-content div#left-text p {
    line-height: 19px;
    text-align: justify;
    font-size: 16px;
    font-family: Verdana,Geneva,sans-serif;
    padding: 0px 20px 20px;
    margin: 0px;
    word-wrap: break-word;
}

html body div#wrapper div#content div#main-content div#left-text ul.cards {
	width: 100%;
	list-style:none;
    margin:0;
    padding:0;
    text-align:center;
	font-size: 14px;
	font-family: pt-sans,sans-serif;
	font-weight: 700;
	position: relative;
}
html body div#wrapper div#content div#main-content div#left-text ul.cards li {
	width: 100%;
	margin-bottom: 35px;
}
html body div#content div#main-content div#left-text ul.cards li img {
    height: 100px;
    width: 100px;
}
html body div#content div#main-content div#left-text ul.cards li br {
	display: none;
}
html body div#content div#main-content div#left-text ul.cards li span {
	display: block;
}


html body div#content div#main-content #right-text h2.no-padding {
    padding: 0 20px;
}
html body div#content div#main-content #right-text h2 {
    color: #168682;
    font-family: Francois One;
    font-size: 20px;
    line-height: 24px;
    text-align: left;
    padding: 24px 20px 0;
    margin: 0px;
	word-wrap: break-word;
}
html body div#content div#main-content #right-text span.meta-text-bold {
    display: inline-block;
	font-size: 15px;
    padding: 0 20px;
    color: #462511;
    line-height: 20px;
    text-align: left;
    font-family: Verdana,Geneva,sans-serif;
	word-wrap: break-word;
}

html body div#wrapper div#content footer div.footer-push-down {
	height: 10px;
}

html body div#wrapper div#content footer ul.foot {
	display: none;
	width: 100%;
	list-style:none;
    margin:0;
    padding:0;
    text-align:center;
	font-size: 14px;
	font-family: pt-sans,sans-serif;
	font-weight: 700;
	position: relative;
}
html body div#wrapper div#content footer ul.foot li {
	display: none;
	width: 100%;
	color: #FFF;
	background-color: #44270C;
	margin: 4px 0;
	padding: 10px 0;
}
html body div#wrapper div#content footer ul.foot li br {
	display: none;
}
html body div#wrapper div#content footer ul.foot li a {
	color: #FFF;
}
html body div#wrapper div#content footer ul.foot li a:hover {
	color: #8A4810
}
html body div#content footer div#mobile-filler {
	background-color: #44270C;
}
html body div#content footer img {
    display: block;
    margin: 0 auto;
	padding: 5px;
    padding-top: 25px;
	background-color: #44270C;
}
html body div#content footer p, html body div#content footer p a {
	display: block;
    text-align: center;
	font-size: 12px;
	line-height: 14px;
	font-family: Verdana,Geneva,sans-serif;
	font-weight: 400;
    margin: auto;
	padding: 0 5px;
	color: #F5F1EE;
}

html body div#content footer p a:hover {
	color: #8A4810;
}

/* MENU PAGE */

html body div#wrapper div#content div#main-content div#main-content-menu-double-line {
	height: 4px;
	width: 100%;
	margin: 0;
	padding: 0;
	border-style: solid;
	border-color: #44270C;
	border-width: 1px 0px 1px 0px;
}

html body div#content div#main-content div#menu-content p {
    line-height: 17px;
    text-align: justify;
    font-size: 14px;
    font-family: Verdana,Geneva,sans-serif;
    padding: 10px 10px 5px 20px;
    margin: 0px;
    word-wrap: break-word;
}

html body div#content div#main-content div#menu-content ul {
    list-style: outside none none;
    text-align: center;
    font-size: 14px;
    font-family: pt-sans,sans-serif;
	width: 100%;
	padding: 0;
}
html body div#content div#main-content div#menu-content ul li {
    display: inline-block;
    position: relative;
    vertical-align: middle;
    word-wrap: break-word;
    padding: 10px 0;
    height: 300px;
	width: 100%;
}
html body div#content div#main-content div#menu-content ul li img {
	max-width: 300px;
}
html body div#content div#main-content div#menu-content ul li span {
    position: absolute;
	display: block;
	margin: 0 auto;
	left: 0;
	right: 0;
    bottom: 16px;
    color: #F5F1EE;
    text-align: center;
    font-size: 40px;
    font-family: kaffeesatz,sans-serif;
    font-weight: 700;
    width: 292px;
    height: 96px;
    line-height: 96px;
    background-color: rgba(50, 24, 9, 0.5);
}
html body div#content div#main-content div#menu-content span a {
    line-height: 26px;
    color: #894819;
    text-align: center;
    font-size: 22px;
    font-family: kaffeesatz,sans-serif;
    font-weight: 700;
    display: block;
    margin: 0px auto;
    padding: 20px 0px 45px;
}
html body div#content div#main-content div#menu-content span#order-documents {
    text-align: center;
    display: block;
    margin: 0px auto;
}
html body div#content div#main-content div#menu-content span#order-documents a {
    display: inline;
    margin: 0;
    padding: 0;
}

/* CATERING */

html body div#content div#main-content div#menu-content table#food-types {
	display: block;
	width: 100%;
}
html body div#content div#main-content div#menu-content table#food-types tbody {
	margin: 0 auto;
	display: block;
	width: 100%;
}
html body div#content div#main-content div#menu-content table#food-types tr {
	margin: 0 auto;
	display: block;
}
html body div#content div#main-content div#menu-content table#food-types tr td:before {
    content: "• ";
}
html body div#content div#main-content div#menu-content table#food-types tr td {
	display: block;
	margin: 0 auto;
	position: relative;
	left: 0;
	right: 0;
	vertical-align: middle;
	text-align: center;
	font-size: 14px;
    font-family: Verdana,Geneva,sans-serif;
	padding-left: 8px;
}

html body div#content div#main-content div#menu-content h3 {
    line-height: 32px;
    color: #44270C;
    text-align: center;
    font-size: 27px;
    font-family: Francois One;
    margin: 0px;
	word-wrap: break-word;
	padding-top: 20px;
	padding-left: 20px;
}

html body div#content div#main-content div#form-footer img#how-to-order{
    color: #44270C;
	display: block;
	margin: 0 auto;
	padding-top: 15px;
	max-width: 178px;
}

html body div#content div#main-content div#form-footer form fieldset {
    top: 0px;
    left: 215px;
    width: 100%;
	min-width: 250px;
	padding: 0;
	margin: 0;
    border-style: none;
	padding: 10px 0 20px;
}

html body div#content div#main-content div#form-footer form fieldset label {
	display: block;
	margin: 0 auto;
	width: 250px;
	max-width: 100%;
    line-height: 14px;
    color: #6B6B6B;
    text-align: left;
    font-family: Verdana,Geneva,sans-serif;
}

html body div#content div#main-content div#form-footer form fieldset br {
	display: none;
}

html body div#content div#main-content div#form-footer form fieldset input, html body div#content div#main-content div#form-footer form fieldset textarea {
    min-width: 250px;
    min-height: 14px;
    color: #C4C4C4;
    font-family: Verdana,Geneva,sans-serif;
    font-style: italic;
    padding: 6px;
    margin-bottom: 12px;
    border-width: 1px;
    border-style: solid;
    border-color: #C4C4C4;
}
html body div#content div#main-content div#form-footer form fieldset textarea {
	height: 91px;
	max-height: 100%;
}
html body div#content div#main-content div#form-footer form fieldset input#submit {
	display: block;
	margin: 0 auto;
    min-height: 31px;
    width: 131px;
    min-width: 131px;
    background: transparent url("../images/submit_img.png") no-repeat scroll 0px 0px;
}
html body div#content div#main-content div#form-footer form fieldset input#submit:hover {
    background: transparent url("../images/submit_img_hover.png") no-repeat scroll 0px 0px;
}

html body div#content div#main-content div#form-footer div h2.no-padding {
    margin: 0px;
    padding: 0px;
}
html body div#content div#main-content div#form-footer div h2 {
    font-size: 23px;
    text-align: center;
    line-height: 24px;
    color: #00A99D;
    margin: 0px 0px 19px;
    font-family: Francois One;
}

html body div#content div#main-content div#form-footer div span {
    font-size: 18px;
    line-height: 22px;
    color: #44270C;
    font-family: Verdana,Geneva,sans-serif;
    position: static;
    display: inline-block;
    text-align: center;
    width: 100%;
}

/* HIRE */
html body div#content div#main-content div.left-text-hire {
	display: block;
	margin: 0 auto;
	min-width: 300px;
	max-width: 100%;
}
html body div#content div#main-content div.left-text-hire img {
	padding-top: 10px;
	position: relative;
	display: block;
	margin: 0 auto;
	max-width: 100%;
	height: auto;
	width: 650px;
}
html body div#content div#main-content div.left-text-hire br {
	display: none;
}
html body div#content div#main-content div.left-text-hire span {
    min-width: 300px;
    display: block;
    background-color: #00A99D;
    position: relative;
    line-height: 53px;
    color: #FFF;
    font-size: 44px;
    font-family: Verdana,Geneva,sans-serif;
    padding: 7px;
	text-align: center;
}

html body div#content div#main-content div.right-text-hire {
    font-family: Verdana,Geneva,sans-serif;
    font-size: 16px;
    line-height: 20px;
	font-weight: 700;
	display: block;
	text-align: center;
	margin: 0 auto;
	padding-top: 12px;
	padding-bottom: 50px;
}
html body div#content div#main-content div.right-text-hire h2 {
	display: none;
}
html body div#content div#main-content div.right-text-hire ul {
	display: block;
	margin: 0 auto;
	padding-bottom: 15px;
	list-style: disc outside none;
}
html body div#content div#main-content div.right-text-hire ul li {
	display: list-item;
	width: 150px;
	margin: 0 auto;
	text-align: left;
	font-family: Verdana,Geneva,sans-serif;
    font-size: 14px;
    line-height: 17px;
	font-weight: 400;
}

html body div#content div#main-content div#form-footer div#kinetic-typography {
    position: relative;
	display: block;
    top: 0px;
    left: 0px;
    line-height: 60px;
    font-size: 50px;
    font-family: Francois One;
    color: #44270C;
	text-align: center;
	height: 160px;
}
html body div#content div#main-content div#form-footer div#kinetic-typography span {
    position: relative;
	top: -30px;
	display: block;
    line-height: 126px;
    font-size: 105px;
    font-family: kaffeesatz,sans-serif;
    font-weight: 700;
}

/* ABOUT */

html body div#content div#main-content div#main-content-hire-double-line {
    height: 4px;
    width: 100%;
    margin: auto;
    padding: 0px;
    border-style: solid;
    border-color: #44270C;
    border-width: 1px 0px;
}

html body div#content div#main-content div h3 {
    line-height: 46px;
    text-align: left;
    font-size: 38px;
    font-family: Francois One;
    margin: 0px;
	padding-left: 20px;
	padding-top: 25px;
}

html body div#content div#main-content div.left-text-about p, html body div#content div#main-content div.right-text-about p {
    margin: 0px;
    padding: 0px 5px 20px 20px;
    border-width: 0px;
    transform-origin: left top 0px;
    text-align: justify;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 14px;
    line-height: 17px;
}

html body div#content div#main-content div img {
	max-width: 475px;
	height: auto;
	width: 100%;
	display: block;
	margin: 0 auto;
}

html body div#wrapper div#content div#main-content p#about-blurb {
    text-align: justify;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 14px;
    line-height: 17px;
	padding-left: 20px;
	padding-right: 5px;
}
html body div#wrapper div#content div#main-content img#about-logo {
    margin: 0px auto;
    display: block;
    padding: 10px;
}

/* CONTACT */

html body div#wrapper div#content div#main-content div#form-footer div#contact-blurb h2 {
	margin: 0;
	padding: 0;
	padding-top: 20px;
}

html body div#wrapper div#content div#main-content div#form-footer div#contact-blurb span#map-link {
	
}

html body div#wrapper div#content div#main-content iframe {
	display: none !important;
}

html body div#content div#main-content div#form-footer form#contact-form fieldset {
    top: 0px;
    left: 215px;
    width: 100%;
    min-width: 250px;
	width: 100%;
    margin: 0px;
    border-style: none;
    padding: 10px 0px 20px;
}

html body div#content div#main-content div#form-footer form fieldset br {
    display: inline;
}

html body div#content div#main-content div#form-footer form#contact-form fieldset input {
	display: block;
	margin: 0px auto;
    min-width: 230px;
    min-height: 14px;
    color: #C4C4C4;
    font-family: Verdana,Geneva,sans-serif;
    font-style: italic;
    padding: 6px;
    margin-bottom: 12px;
    border-width: 1px;
    border-style: solid;
    border-color: #C4C4C4;
}
html body div#content div#main-content div#form-footer form#contact-form fieldset input#nameinput {
	margin-top: 15px;
}
html body div#content div#main-content div#form-footer form fieldset textarea {
	display: block;
	margin: 0px auto;
    height: 91px;
    max-height: 100%;
	min-width: 230px;
}
html body div#content div#main-content div#form-footer form#contact-form fieldset input#submit:hover {
    background: transparent url("../images/submit_img_hover.png") no-repeat scroll 0px 0px;
}
html body div#content div#main-content div#form-footer form#contact-form fieldset input#submit {
    display: block;
    margin: 0px auto;
    min-height: 31px;
    width: 131px;
    min-width: 131px;
    background: transparent url("../images/submit_img.png") no-repeat scroll 0px 0px;
}










